from django.db import models

class Registratore(models.model)
  data = models.DateTimeField(default=datetime.datetime(2024, 1, 1, 21, 43, 52, 352359))
  causale = models.ForeignKey(Causale,null=True,on_delete=models.PROTECT,default=None)
  valore = models.CharField(max_length=256,default='',null=False)

